Comment 3 for bug 483669

papukaija (papukaija) wrote :

Gnome dependencies aren't probably very welcome to X/Lubuntu users...